<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Prevent direct access to the script.
}

?>
<!--Account Security-->
<div class="gn-security-setting-wrapper">
	<?php
	//Account
	gigneo_load_template( 'dashboard/setting/parts/security/account' );

	//Social Login
	if ( in_array( 'social_auth', gigneo_active_modules(), true ) ) {
		do_action( 'gigneo_social_auth_login_template' );
	}

	//Sessions
	gigneo_load_template( 'dashboard/setting/parts/security/sessions' );
	?>
</div>